<?php 

	$digital_marketing_lite_custom_style = '';

	// Logo Size
	$digital_marketing_lite_logo_top_padding = get_theme_mod('digital_marketing_lite_logo_top_padding');
	$digital_marketing_lite_logo_bottom_padding = get_theme_mod('digital_marketing_lite_logo_bottom_padding');
	$digital_marketing_lite_logo_left_padding = get_theme_mod('digital_marketing_lite_logo_left_padding');
	$digital_marketing_lite_logo_right_padding = get_theme_mod('digital_marketing_lite_logo_right_padding');

	if( $digital_marketing_lite_logo_top_padding != '' || $digital_marketing_lite_logo_bottom_padding != '' || $digital_marketing_lite_logo_left_padding != '' || $digital_marketing_lite_logo_right_padding != ''){
		$digital_marketing_lite_custom_style .=' .logo {';
			$digital_marketing_lite_custom_style .=' padding-top: '.esc_attr($digital_marketing_lite_logo_top_padding).'px; padding-bottom: '.esc_attr($digital_marketing_lite_logo_bottom_padding).'px; padding-left: '.esc_attr($digital_marketing_lite_logo_left_padding).'px; padding-right: '.esc_attr($digital_marketing_lite_logo_right_padding).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	// service section padding
	$digital_marketing_lite_about_section_padding = get_theme_mod('digital_marketing_lite_about_section_padding');

	if( $digital_marketing_lite_about_section_padding != ''){
		$digital_marketing_lite_custom_style .=' #about_us {';
			$digital_marketing_lite_custom_style .=' padding-top: '.esc_attr($digital_marketing_lite_about_section_padding).'px; padding-bottom: '.esc_attr($digital_marketing_lite_about_section_padding).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	// Site Title Font Size
	$digital_marketing_lite_site_title_font_size = get_theme_mod('digital_marketing_lite_site_title_font_size');
	if( $digital_marketing_lite_site_title_font_size != ''){
		$digital_marketing_lite_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$digital_marketing_lite_custom_style .=' font-size: '.esc_attr($digital_marketing_lite_site_title_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_site_title_color = get_theme_mod('digital_marketing_lite_site_title_color');

	if ( $digital_marketing_lite_site_title_color != '') {
		$digital_marketing_lite_custom_style .=' .logo p.site-title a {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_site_title_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	// Site Tagline Font Size
	$digital_marketing_lite_site_tagline_font_size = get_theme_mod('digital_marketing_lite_site_tagline_font_size');
	if( $digital_marketing_lite_site_tagline_font_size != ''){
		$digital_marketing_lite_custom_style .=' .logo p.site-description {';
			$digital_marketing_lite_custom_style .=' font-size: '.esc_attr($digital_marketing_lite_site_tagline_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_slider_hide_show = get_theme_mod('digital_marketing_lite_slider_hide_show',false);
	if( $digital_marketing_lite_slider_hide_show == true){
		$digital_marketing_lite_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$digital_marketing_lite_custom_style .=' display:none;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_site_tagline_color = get_theme_mod('digital_marketing_lite_site_tagline_color');

	if ( $digital_marketing_lite_site_tagline_color != '') {
		$digital_marketing_lite_custom_style .=' p.site-description {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_site_tagline_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}


	//Menu animation
	$digital_marketing_lite_dropdown_anim = get_theme_mod('digital_marketing_lite_dropdown_anim');

	if ( $digital_marketing_lite_dropdown_anim != '') {
		$digital_marketing_lite_custom_style .=' .nav-menu ul ul {';
			$digital_marketing_lite_custom_style .=' animation:'.esc_attr($digital_marketing_lite_dropdown_anim).' 1s ease;';
		$digital_marketing_lite_custom_style .=' }';
	}

	// Copyright padding
	$digital_marketing_lite_copyright_padding = get_theme_mod('digital_marketing_lite_copyright_padding');
	if( $digital_marketing_lite_copyright_padding != ''){
		$digital_marketing_lite_custom_style .=' .site-info {';
			$digital_marketing_lite_custom_style .=' padding-top: '.esc_attr($digital_marketing_lite_copyright_padding).'px; padding-bottom: '.esc_attr($digital_marketing_lite_copyright_padding).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	//Topbar color
	$digital_marketing_lite_top_color = get_theme_mod('digital_marketing_lite_top_color');

	if ( $digital_marketing_lite_top_color != '') {
		$digital_marketing_lite_custom_style .='.topbar {';
			$digital_marketing_lite_custom_style .=' background-color:'.esc_attr($digital_marketing_lite_top_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	//slider color
	$digital_marketing_lite_slider_color = get_theme_mod('digital_marketing_lite_slider_color');
	if ( $digital_marketing_lite_slider_color != '') {
		$digital_marketing_lite_custom_style .=' #slider .inner_carousel h1,#slider .inner_carousel p,#slider .read-btn a {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_slider_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_slider_title_font_size = get_theme_mod('digital_marketing_lite_slider_title_font_size');
	if ( $digital_marketing_lite_slider_title_font_size != '') {
		$digital_marketing_lite_custom_style .=' #slider .inner_carousel h1 {';
			$digital_marketing_lite_custom_style .=' font-size:'.esc_attr($digital_marketing_lite_slider_title_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_slider_text_font_size = get_theme_mod('digital_marketing_lite_slider_text_font_size');
	if ( $digital_marketing_lite_slider_text_font_size != '') {
		$digital_marketing_lite_custom_style .=' #slider .inner_carousel h1 {';
			$digital_marketing_lite_custom_style .=' font-size:'.esc_attr($digital_marketing_lite_slider_text_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	//about color
	$digital_marketing_lite_about_img_size = get_theme_mod('digital_marketing_lite_about_img_size');

	if( $digital_marketing_lite_about_img_size != ''){
		$digital_marketing_lite_custom_style .=' #about_us img{';
			$digital_marketing_lite_custom_style .=' width: '.esc_attr($digital_marketing_lite_about_img_size).'px; height: '.esc_attr($digital_marketing_lite_about_img_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_about_font_size = get_theme_mod('digital_marketing_lite_about_font_size');
	if ( $digital_marketing_lite_about_font_size != '') {
		$digital_marketing_lite_custom_style .=' #about_us h2 {';
			$digital_marketing_lite_custom_style .=' font-size:'.esc_attr($digital_marketing_lite_about_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_about_text_font_size = get_theme_mod('digital_marketing_lite_about_text_font_size');
	if ( $digital_marketing_lite_about_text_font_size != '') {
		$digital_marketing_lite_custom_style .=' #about_us p {';
			$digital_marketing_lite_custom_style .=' font-size:'.esc_attr($digital_marketing_lite_about_text_font_size).'px;';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_title_color = get_theme_mod('digital_marketing_lite_title_color');

	if ( $digital_marketing_lite_title_color != '') {
		$digital_marketing_lite_custom_style .=' #about_us h2 {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_title_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_titlebdr_color = get_theme_mod('digital_marketing_lite_titlebdr_color');

	if ( $digital_marketing_lite_titlebdr_color != '') {
		$digital_marketing_lite_custom_style .=' #about_us h2:after {';
			$digital_marketing_lite_custom_style .=' border-bottom-color:'.esc_attr($digital_marketing_lite_titlebdr_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_text_color = get_theme_mod('digital_marketing_lite_text_color');

	if ( $digital_marketing_lite_text_color != '') {
		$digital_marketing_lite_custom_style .=' #about_us p {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_text_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_btn_color = get_theme_mod('digital_marketing_lite_btn_color');

	if ( $digital_marketing_lite_btn_color != '') {
		$digital_marketing_lite_custom_style .=' .article_content .read-btn a, .more-btn a {';
			$digital_marketing_lite_custom_style .=' color:'.esc_attr($digital_marketing_lite_btn_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}

	$digital_marketing_lite_btnbdr_color = get_theme_mod('digital_marketing_lite_btnbdr_color');

	if ( $digital_marketing_lite_btnbdr_color != '') {
		$digital_marketing_lite_custom_style .=' .article_content .read-btn a, .more-btn a {';
			$digital_marketing_lite_custom_style .=' border-color:'.esc_attr($digital_marketing_lite_btnbdr_color).';';
		$digital_marketing_lite_custom_style .=' }';
	}